/* Browse Path */
.path {color:#666; margin:15px 11px; position:relative; clear:both;}
.path a {color:#333; text-decoration:underline;}
.path a:hover {color:#090; text-decoration:none;}
.path .home {color:#333; padding-left:18px; background:url(https://yams.akamaized.net/Assets/res/imgs/icons/ic_arrow_start.gif) no-repeat 0 50%;}
.path .on {font-size:13pt; font-weight:bold; color:#060; text-decoration:none; white-space:nowrap; z-index:0}